@charset "UTF-8";
/*
FOOTER
*/


/*top footer*/

#top-footer {
    border-top: 1px solid #eee;
    padding: 100px 0 0 0;
}

@media(min-width: 768px){
    #top-footer {
        padding: 100px 0 0 0;
    }
}


#top-footer-inner {
    background: rgb(9,9,121);
    background: -moz-linear-gradient(0deg, rgba(0,165,227,1) 80%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,165,227,1) 80%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);
    background: linear-gradient(0deg, rgba(0,165,227,1) 80%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);
    height: 1200px;
}

@media(min-width: 768px){
    #top-footer-inner {
        background: rgb(9,9,121);
        background: -moz-linear-gradient(0deg, rgba(0,165,227,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
        background: -webkit-linear-gradient(0deg, rgba(0,165,227,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
        background: linear-gradient(0deg, rgba(0,165,227,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); 
        height: 460px;
    }
}

#top-footer-inner h2 {
    color: #00A5E3;
    font-family: 'Gotham HTF';
    font-size: 24px;
    font-weight: 700;
    letter-spacing: .2em;
    margin: 0;
    text-transform: uppercase;
}

#top-footer-inner .cols {
    text-align: center;
    position: relative;
}

#top-footer-inner .cols .widget {
    margin: 0;
}

#top-footer-inner .cols img{
    margin-top: 60px;
    width: 180px;
}

#top-footer-inner .btn-invert {
    font-size: 16px;
    margin-bottom: 30px;
    margin-top: 30px;
    width: 215px;
    padding: 10px 0;
}

@media(min-width: 768px){
    #top-footer-inner .btn-invert {
        margin-bottom: 0;
    }
}


.site-info{
    background: #53565a;   
    height: auto;
}

@media(min-width: 992px){
    
    /*.site-info {
        background: -moz-linear-gradient(left,  #53565a 0%, #53565a 75%, #2f3133 75%, #2f3133 100%); 
        background: -webkit-linear-gradient(left,  #53565a 0%,#53565a 75%,#2f3133 75%,#2f3133 100%); 
        background: linear-gradient(to right,  #53565a 0%,#53565a 75%,#2f3133 75%,#2f3133 100%); 
    }*/
}

@media(min-width: 768px) and (max-width: 991px){
    #top-footer-inner .btn-invert{
        margin-top: 18px;
    }
}

.site-info .container-fluid, .site-info .row {
    padding: 0;
    margin: auto;
}

@media (max-width: 991px){
    
    .site-info .container {
        width: 100%;
    }
}

.site-info section {
    margin-bottom: 0;
}
    
.site-info .widget {
    margin-bottom: 0;
}

.site-info .cols {
    margin: 0;
    padding: 0;
}

/*left*/
#bottom-logo {
    width: 306px;
}

.site-info .left-col {
    padding-bottom: 30px;
    padding-left: 15px;
    padding-top: 30px;
}

.site-info .left-col section{
    margin-bottom: 0;
}

.site-info .left-col img {
    /*height: 40px;
    width: 136px;*/
    height: 52px;
    width: 297px;
}


@media (min-width: 992px){
    .site-info .left-col {
        padding-left: 30px;
        
    }
    
    .site-info .left-col section {
        padding-left: 15px;
    }
}

/*middle*/
.site-info .middle-col {
    overflow: hidden;
    padding-left: 15px;
    padding-top: 0;
}

@media (min-width: 992px){ 
    .site-info .middle-col {
        padding-top: 30px;
    }
}

.site-info .nav-area {
    float: left;
    padding-right: 15px;
}

.site-info .middle-col section {
    padding-bottom: 20px;
}

.site-info .middle-col section li {
    line-height: 14px;
}

.site-info .middle-col section a {
    color: #fff;
    font-family: 'Gotham HTF Medium';
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.site-info .middle-col section a:hover {
    text-decoration: none;
}

.site-info .middle-col section u:hover {
    text-decoration: none;
    border-bottom: 2px solid;
}

.site-info .middle-col section ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.site-info .middle-col section ul li{
    margin-bottom: 5px;
}

.site-info .middle-col section h2 {
    color: #fff;
    font-size:14px;
    text-align: left;
}


/*right*/
.site-info .right-col {
    background: #2f3133;
    clear: both;
    min-height: 50px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-top: 30px;
    text-align: left;
}

@media (min-width: 992px){
    
    .site-info .right-col {
        clear: none;
        min-height: 230px;
        
    }
}

@media (min-width: 768px){
    
    .site-info .right-col section{
        margin: 0;
    }
}

.site-info .right-col section a {
    display: block;
    float: left;
}

.fa {
	color: #fff;
    font-size: 1.25em;
}

.site-info .right-col section a{
    margin-right: 35px;
}

@media (min-width: 768px){
    
    .site-info .right-col section a{
        margin-right: 22px;
    }
}

.site-info .right-col section a:last-child a {
    margin-right: 0;
}

.copyright { 
    background: #000;
    color: #fff;
    font-size: 12px;
    line-height: normal;
    text-align: center;
}

.copyright section{
    margin: 0;
    padding: 20px 0;
}

@media(min-width: 576px){
    .copyright section{
        padding: 20px 15px;
    }
}

.copyright a{ 
    color: #fff;
}




